Subject: [OPSAWG] MUD: certificates and trust

From: Eliot Lear <[email-masked]>
Date: Wed, 21 Sep 2016 16:34:06 +0200

Hi,

The current text in the MUD draft around trust of certificates needs
cleaning up.  What I propose to do is to simply state that MUD
controller implementations MUST NOT blindly trust unknown signers, and
that they should apply restrictive controls until someone has reviewed
the content of the file or they have some basis to trust that the file's
contents are appropriate for the device in question.

Eliot